Subject: Re: (SC24.150) Distribution of documents in electronic forma

From: "Jerry L. Smith" <[email-masked]>
Date: Thu, 02 Mar 95 19:31:50 EST

I am willing and able to receive documents on disk.  In fact, I've 
     been receiving them from both JTC1 and X3 and find it quite 
     convenient.
     
     Jerry Smith

______________________________ Reply Separator _________________________________
Subject: (SC24.150) Distribution of documents in electronic format
Author:  Jean Stride <[email-masked]> at smtp
Date:    3/2/95 9:37 AM

Following the issue of the JTC 1 Formatting guide for electronic distribution of
document, (See SC 24 Electronic Message 147) I have been asked by BSI how many 
of the recipiants of the SC 24 Mailings would be willing and able to receive 
documents on disk, in the described formats, in the near future.
     
I would also be interested in ascertaining how many Project 
Editors/Convenors/Rapporteurs
would be able to begin submitting documentation in this format.
     
Thanking you in advance for your assistance in this matter